# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = supercollider
pkgbase = supercollider
pkgver = 3.12.2-3
pkgdesc = Platform for audio synthesis and algorithmic composition
url = https://supercollider.github.io
builddate = 1663561048
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 15715484
arch = armv7h
license = GPL3
group = pro-audio
provides = libscsynth.so=1-32
provides = sclang=3.12.2
provides = scsynth=3.12.2
depend = gcc-libs
depend = glibc
depend = libx11
depend = qt5-base
depend = qt5-svg
depend = qt5-webengine
depend = qt5-websockets
depend = libasound.so=2-32
depend = libavahi-common.so=3-32
depend = libavahi-client.so=3-32
depend = libboost_filesystem.so=1.80.0-32
depend = libboost_program_options.so
depend = libboost_regex.so
depend = libboost_thread.so=1.80.0-32
depend = libfftw3f.so=3-32
depend = libjack.so=0-32
depend = libsndfile.so=1-32
depend = libreadline.so=8-32
depend = libudev.so=1-32
depend = libyaml-cpp.so=0.7-32
optdepend = emacs: emacs interface
optdepend = gedit: gedit interface
optdepend = sc3-plugins: additional extension plugins for scsynth
makedepend = abletonlink
makedepend = alsa-lib
makedepend = avahi
makedepend = boost
makedepend = cmake
makedepend = emacs
makedepend = fftw
makedepend = libsndfile
makedepend = qt5-tools
makedepend = readline
makedepend = systemd-libs
makedepend = yaml-cpp
checkdepend = xorg-server-xvfb
